How to install libhmsbeagle-dev on Debian Unstable (Sid)